Bug 237375 - CallWeaver replaces OpenPBX
Summary: CallWeaver replaces OpenPBX
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openpbx   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-21 14:32 UTC by Anthony Messina
Modified: 2008-05-07 01:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:31:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Anthony Messina 2007-04-21 14:32:57 UTC
Description of problem:
Many updates to OpenPBX have been made since the current FC6 release.  Also, the
name has changed from OpenPBX to CallWeaver (callweaver.org).

Version-Release number of selected component (if applicable):
Current OpenPBX in FC6: openpbx-1.2-3.rc2.svn2282.fc6

Though an official 1.0 release has not yet been made for CallWeaver, will
CallWeaver be able to be included with the Fedora Core 7 Core/Extras together
design?

Comment 1 David Woodhouse 2007-06-05 16:18:58 UTC
Please create new cvs module for callweaver with FC-6, F-7 and devel branches.
I'll import and build.

Comment 2 David Woodhouse 2007-06-05 16:37:55 UTC
Building for rawhide now. Please test, and I'll update F-7 and FC-6 too. I will
also attempt to test it soon, but I'm not in a position to do so right now.

Comment 3 Tom "spot" Callaway 2007-06-05 20:45:32 UTC
Someone did this CVS but didn't flip the flag. Flipping the flag.

Comment 4 Anthony Messina 2007-07-03 02:17:19 UTC
i haven't rough tested this, though it appears to work well with sip and iax. 
when do you think this will hit the main repo?

Comment 5 Anthony Messina 2007-07-21 16:23:45 UTC
Devs at CW are recommending that we build from the /callweaver/branches/rel/1.2
svn branch.

Comment 6 Anthony Messina 2007-12-06 08:39:32 UTC
Can we call this closed in Fedora 8?

Comment 7 Bug Zapper 2008-04-04 00:12:00 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 8 Bug Zapper 2008-05-07 01:31:52 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.